{
    "object_basis": {
        "inventory_number": "Inventarnummer",
        "inv_explica": "Falls es f\u00fcr dieses Objekt keine Inventarnummer gibt, dann tragen Sie bitte \"o. Inv.\" oder \u00c4hnliches ein. Handelt es sich um eine Dauerleihgabe k\u00f6nnen Sie auch ein K\u00fcrzel f\u00fcr die leihgebende Einrichtung, die dortige Inventarnummer und den Vermerk \"(Leihgabe)\" eintragen.<br><br>Beispiel 1: \"G0904\"<br>Beispiel 2: \"A4711 (neu), SMH12 (alt)\"<br>Beispiel 3: \"KHM 1252 (Leihgabe)\"",
        "object_type": "Objektart",
        "oart_explica": "Von welcher Art ist das Objekt? Die Kategorie, zu der das Objekt gez\u00e4hlt werden kann ...<br><br>Beispiel 1: \"Gem\u00e4lde\"<br>Beispiel 2: \"Tierfalle\"<br><br>(Terminologische Kontrolle der Begriffe in diesem Feld durch Einbindung von Terminologien ist in Arbeit)",
        "object_name": "Objekttitel",
        "oname_explica": "Bezeichnung des einzelnen Objektes selbst. Objekttitel sind auf das jeweilige Objekt gem\u00fcnzt. Sie dienen auch dazu \"Vase\" von \"Vase\" unterscheiden zu k\u00f6nnen!<br><br>Beispiel 1: \"Selbstportr\u00e4t Adolf Senff\"<br>Beispiel 2: Brakteat (Ludolf von Kroppenstedt)<br><br>Der Objekttitel sollte in eine Bildschirmzeile passen. Bitte nur in Ausnahmef\u00e4llen mehr als 100 Zeichen.",
        "description": "Beschreibung",
        "obesch_explica": "Allgemein verst\u00e4ndliche Beschreibung des Objektes in zwei bis drei Abs\u00e4tzen. Bitte verwenden Sie m\u00f6glichst wenige Abk\u00fcrzungen und f\u00fcgen an unbekanntere Abk\u00fcrzungen deren Aufl\u00f6sung in Klammern an.<br><br>Redundanzen sind erlaubt! D.h. auch wenn \u00fcber Ereignisse Herstellungszeiten, -orte oder \u00c4hnliches angegeben werden: Es darf hier noch einmal genannt werden. Wenn m\u00f6glich sollte die \"deskriptive Form\" gew\u00e4hlt werden, d.h. S\u00e4tze statt Stichworten.",
        "mattech": "Material \/ Technik",
        "mattech_explica": "Angaben zum Material aus dem das Objekt besteht und zur Technik auf deren Anwendung es basiert.<br\/><br\/>Getrennte Angaben (etwa zur Inventarisierung) k\u00f6nnen auf der Registerkarte \"Zusatz\" eingetragen und automatisch in dieses Feld \u00fcbertragen werden.",
        "measurements": "Ma\u00dfe",
        "ausmass_explica": "Keine exakte Schreibvorschrift. Aber: Bitte geben Sie immer auch eine Ma\u00dfeinheit an. Halten Sie die Eintr\u00e4ge bitte kurz. Abk\u00fcrzungen sind an dieser Stelle erlaubt<br><br>Beispiel 1: \"LxBxH 95 x 15 x 150 mm\"<br>Beispiel 2: \"Innendurchm.: 4,8 mm; Wand.: 2 mm; H: 5,2 cm\".<br\/><br\/>Getrennte Angaben (etwa zur Inventarisierung) k\u00f6nnen auf der Registerkarte \"Zusatz\" eingetragen und automatisch in dieses Feld \u00fcbertragen werden.",
        "no_inventory_number": "Bitte eine Inventarnummer eingeben!<\/p><p class=\"ohne\">[Falls keine Inventarnummer vorhanden, dann geben bitte \"o.Inv.\" eingeben]",
        "no_object_type": "Bitte die Objektart angeben<\/p><p class=\"ohne\">[Jedes Ding ist von einer Art! Wird dringend f\u00fcr Klassifikationen und Navigation ben\u00f6tigt. Bsp: \"Backmodel\"]",
        "no_object_name": "Bitte eine Objektbezeichnung eingeben!<\/p><p class=\"ohne\">[Wie hei\u00dft das konkrete Objekt? Ein konkretes Ding braucht einen konkreten Namen. Bitte sehr lange Bezeichnungen (>200 Zeichen) vermeiden.]",
        "no_good_description": "Bitte eine ausreichende Objektbeschreibung eingeben!<\/p><p class=\"ohne\">[Objektbeschreibungen sind in diesem Unterfangen das Salz in der Suppe. Es geht nicht ohne! Ideal sind ca. 1000 Zeichen - weniger geht aber auch. Sie k\u00f6nnen erst speichern, wenn Sie mindestens 25 Zeichen eingetragen haben.]",
        "object_is_known": "Ein Objekt mit dieser Inventarnummer ist schon bekannt !",
        "choises": "Sie haben folgende M\u00f6glichkeiten",
        "ignore_hint": "Hinweis ignorieren und mit Eingabe fortfahren",
        "back_to_input": "Zur\u00fcck zur Eingabe gehen",
        "switch_to_known_object": "oder, die Eingabe abzubrechen und zu einem der folgenden Objekte zu gehen (Klick auf Bild oder Objekttitel)",
        "object_id": "Objektnummer",
        "not_yours": "Geh\u00f6rt einer anderen Einrichtung !",
        "unknown": "Objekt mit dieser ID nicht identifizierbar !",
        "searchmode": "Suchmodus",
        "lettercombi": "Buchstaben-Kombination",
        "wholeword": "Ganzes Wort",
        "empty": "Leeren",
        "added": "Das Objekt wurde hinzugef\u00fcgt",
        "edited": "Objekteintrag wurde ge\u00e4ndert",
        "deleted": "Das Objekt wurde gel\u00f6scht",
        "exact": "Exakt",
        "base_data": "Basisdaten zum Objekt",
        "minimum_3_characters": "Mindestens drei Zeichen",
        "add_alternative_language": "Alternativen Spracheintrag erfassen"
    }
}